<!-- ------ ### ------ -->
<script src="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Jscript/Mana/Language.js" type="text/javascript"></script>

<!-- ------ #SCRIPT ------ -->
<script type="text/javascript">
var tmpLanguage=new Language();
tmpCommon.sysPage="<?php echo($tmpDefault->sysPage); ?>";
tmpLanguage.MakeLanguage_Callback("<?php echo($tmpDefault->sCallback_Flag); ?>","<?php echo($tmpDefault->sCallback_ID); ?>","<?php echo($tmpDefault->sCallback_Index); ?>");

</script>





